Redmine - Defect #9561

Redmine - can't install... iritating. please help soon :S

2011-11-13 22:44 - Jake Booher

Status: Closed Start date: 2011-11-13
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 1.2.2
Description

| am installing Redmine using this > http://www.mickgenie.com/blog/how-to-install-redmine-with-cpanel/

When i run "rake generate_session_store" | get the following message:

WARNING: 'require 'rake/rdoctask" is deprecated. Please use 'require 'rdoc/task’ (in RDoc 2.4.2+)' instead.

at /usr/local/lib/ruby/gems/1.8/gems/rake-0.9.2.2/lib/rake/rdoctask.rb
WARNING: 'task :, arg, :needs => [deps]' is deprecated. Please use 'task :, [args] => [deps]' instead.

at /home/*****/rails_apps/redmine/lib/tasks/email.rake:170

My Ruby/ RaR Information:

Ruby version 1.8.7 (x86_64-linux)
RubyGems version 1.4.2

Rack version 1.1.1

Rails version 2.3.11

Active Record version 2.3.11
Active Resource version 2.3.11
Action Mailer version 2.3.11
Active Support version 2.3.11
Edge Rails revision unknown

Application root /home/phprpg/rails_apps/redmine
Environment production
Database adapter mysql

Database schema version 20110511000000

MySQL Version: 5.0.92

Related issues:
Is duplicate of Redmine - Defect #8611: rake/rdoctask is deprecated

Closed

2011-06-15

History

#1 - 2011-11-13 22:49 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

These are warnings and won't prevent the generation of the key.

Already reported in #8611.

#2 - 2011-11-13 22:54 - Jake Booher

- Status changed from Closed to Reopened

Well, when i login it gives me a 500 Error, | thought that might have something to do with this.

#3 - 2011-11-13 23:41 - Jean-Philippe Lang

- Status changed from Reopened to Closed

2025-05-03
http://www.mickgenie.com/blog/how-to-install-redmine-with-cpanel/
https://www.redmine.org/issues/8611

- Resolution changed from Invalid to Duplicate

2025-05-03 22


http://www.tcpdf.org

